.shops
{
}

	.shops .titleBlock
	{
		background-color:#bfbfbf;
		padding:42px 0;

		text-align:center;
	}
		.shops .titleBlock .title
		{
			color:white;
			font-size:18px;

			margin-bottom:1em;
		}
		.shops .titleBlock .subtitle
		{
			font-size:25px;
			text-transform:uppercase;
			font-weight:bold;
		}

	/***LIST***/

		.shops #list
		{
			background-color:#706f6f;
		}
			.shops #list nav
			{
				padding: 38px 0 52px 0;
				font-size:0;
				max-width: 1082px;
				margin:0 0 0 auto;
			}
				.shops #list .title
				{
					font-size:25px;
					font-weight:bold;
					text-transform:uppercase;

					margin-bottom:1em;
				}

				.shops #list .link
				{
					font-weight:bold;
					font-size:15px;
					line-height:28px; line-height:1.866666666666667em;
					color:white;
					text-transform:uppercase;

					display:inline-block;
					width:25%;
					position:relative;
				}
					.shops #list .link .bullet
					{
						background-image:url('pictos/bullets/bullet-1.png');
						width:14px; height:14px;
						position:absolute;
						left:-32px; top:50%;
						margin-top:-7px;
						display:none;
					}
						.shops #list .link:hover .bullet
						{
							display:block;
						}

	/***DETAILS***/

		.shops #details
		{
			height:540px;
			padding-left:50%;
			position:relative;
			background-color:#706f6f;
		}
			.shops #details .photo
			{
				position:absolute;
				left:0;top:0;right:50%;bottom:0;
				background-image:url('backgrounds/shops/drinx.jpg');
				background-position:right center;
			}

			.shops #details .infos
			{
				color:white;
				padding:100px 0 0 207px;
				position: relative;
			}
				.shops #details .title
				{
					color: #fed443;
				    font-size: 18px;
				    font-weight: bold;
				    text-transform: uppercase;

				    margin-bottom: 0.9em;
				}
				.shops #details .subtitle
				{
					font-size: 14px;
				    line-height: 24px; line-height:1.714285714285714em;
				    text-transform:uppercase;
				    font-weight:bold;

				    margin-bottom: 0.5em;
				}
				.shops #details p
				{
					font-size: 14px;
				    line-height: 24px; line-height:1.714285714285714em;

				    margin-bottom: 1.5em;
				}

				.shops #details .back
				{
				    display: block;
				    left: 55px;top: 50%;
				    margin-top: 47px;
				    position: absolute;
				}

	/***MAP***/

		.shops #gmap
		{
			height:468px;
		}